/*
    Theme Name: Sleeky Clean
    Theme URL: http://www.incentivepress.com/
    Description: Sleeky Clean Themes is a premium WordPress themes with clean and sleek design.
    Author: IncentivePress.com
    Author URI: http://www.incentivepress.com
    Version: 1.0.3

    Template: calibrefx

    Table of Contents

    - Import & Reset
    - Typography
    - Header
    - Header / Primary / Secondary Navigation
    - Content
    - Sidebar
    - Sidebar Alt
    - Widgets
    - Post
    - Post Info
    - Post Meta
    - Author Box
    - Sticky Posts
    - Archive Page
    - Comments
    - Images
    - Post Navigation
    - Buttons
    - Search Form
    - Footer Widgets
    - Footer
    - Max 980px Media
    - Max 768px Media
*/

/* Typography
------------------------------------------------------------ */
body{
    color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6{
    line-height: normal;
}

h1{
    font-size: 26px;
}

h2{
    font-size: 22px;
}

h3{
    font-size: 18px;
}

h4{
    font-size: 16px;
}

h5{
    font-size: 14px;
}

h6{
    font-size: 12px;
}
/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
    color: #999999;
}

a:hover {
    color: #000000;
    text-decoration: none;
}

a img {
    border: none;
}

/* List
------------------------------------------------------------ */
ul.horizontal{
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.horizontal li{
    display: inline-block;
    padding: 0;
}

/* Wrapper
------------------------------------------------------------ */
#wrapper{
    background-color: inherit;
    /*padding: 10px 50px;*/
    border-style: solid;
    border-width: 1px;
    border-top-color: #DDDDDD;
    border-right-color: #CCCCCC;
    border-bottom-color: #999999;
    border-left-color: #CCCCCC;
}

/* Widget Social
------------------------------------------------------------ */
.social-link{

}
.social-link a{
    display: block;
}
.social-link a:hover{
    color: #53c7f3;
}

#social-widget-2 li{
    float: left;
    padding-right: 5px;
}

#social-widget-2 li a{
    position: relative;
}

#social-widget-2 li a:before{
    border: 1px solid white;
    content: '';
    height: 33px;
    width: 34px;
    position: absolute;
}

#social-widget-2 li a:hover:after{
    content: '';
    position: absolute;
    height: 31px;
    width: 32px;
    border: 1px solid #c4c4c4;
    left: 1px; top: 1px;
}

.gplus_profile a{
    background: url(assets/img/gplus.jpg) no-repeat;
    height: 33px;
    width: 34px;
}
.facebook_fanpage a{
    background: url(assets/img/facebook.jpg) no-repeat;
    height: 33px;
    width: 34px;
}
.twitter_profile a{
    background: url(assets/img/twitter.jpg) no-repeat;
    height: 33px;
    width: 34px;
}
.youtube_channel a{
    background: url(assets/img/youtube.jpg) no-repeat;
    height: 33px;
    width: 34px;
}
.linkedin_profile a{
    background: url(assets/img/linkedin.jpg) no-repeat;
    height: 33px;
    width: 34px;
}

/* Primary Navigation
------------------------------------------------------------ */
#nav{
   background: none;
   padding: 0;
   margin: 0;
   padding: 0;
}
#nav .navbar-inner{
    border-bottom: 1px solid #ebebeb;
   border-top: 1px solid #ebebeb;
}
.navbar .nav{
    margin:0;
}

.navbar:after{
    clear:both;
}

#nav .nav > li > a{
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 15px;
    line-height: 20px;
    color: #393939;
}

/*.navbar .nav > li > a{
    color: #000000;
    padding: 10px 20px 11px 0;
    position: relative;
}*/

#nav .nav > li.active > a, #nav .nav > li:hover > a{
    background: none;
    text-decoration: none;
    color: #fff;
    background: #393939;
}

#nav .nav > li > a:focus, #nav .nav > li > a:hover,  
#nav .nav > li.current-menu-ancestor > a{
    background: none;
    text-decoration: none;
    color: #fff;
    background: #393939;
}

/*.navbar .nav .active > a, .navbar .nav .active > a:hover {
    text-decoration: none;
    color: #000000;
    background-color: transparent;
    box-shadow: none;
}*/

/*.navbar .nav > li > a:hover,
.navbar .nav > li:hover > a,
.navbar .nav > .active > a,
.navbar .nav > li.dropdown.active > a.dropdown-toggle{
    color: #e9ae1a;
    background-color: transparent;
}*/

.nav > .current-menu-ancestor > a {
    background: #2b627b;
}

.navbar .nav > li > a > .sf-sub-indicator {
    background: none;
    height: auto;
    top: 14px;
    right: 8px;
    left: auto;
    position: absolute;
}

.navbar .nav .sub-menu a:visited{
    color: #333333;
}

.navbar .nav .sub-menu .current-menu-ancestor > a{
    color: #fff;
}

.navbar .nav .sub-menu > li > a:hover,
.navbar .nav .sub-menu > li.active > a{
    color: #fff;
}
.navbar .nav .sub-menu > li.active > a:hover,
.navbar .nav .sub-menu > li.active:hover > a,
.navbar .nav .sub-menu > li:hover > a{
    background: #2F2F2F;
    color: #fff;
}
.custom-nav-menu{
    display: none;
}

.menuads{
    background: #333333;
    border-bottom: 1px solid #444444;
    border-top: 1px solid #383838;
    padding-left: 25px;
}

/* Secondary Navigation
------------------------------------------------------------ */
#subnav{
   background-color: transparent;
   border-bottom-style: none;
}

#subnav .wrap{
    

}

#subnav ul.menu-secondary {
    text-align: center;
    display: inline-block !important;
    float: none;

}

.menu .sub-menu{
    margin: 5px 15px;
}

ul.menu-secondary > li > a, ul.menu-secondary > a{
    background-color: transparent;
    color: #ffffff;
    padding: 0 10px 0 10px;
    font-weight: bold;
}

ul.menu-secondary > li:hover > a, ul.menu-secondary > .active > a{
    background-color: transparent;
    color: #e9ae1a;
}

.nav-pills > li > a{
    border: none;
    padding: 10px 0;
}

.nav-pills > li:first-child > a{
    border-left: none;
}

/* Widget Menu
------------------------------------------------------------ */
#header .widget_nav_menu{
    border: 1px solid #222222;
    float: right;
    font-size: 13px;
    line-height: 13px;
    position: relative;
    z-index: 99;
}

#header .widget_nav_menu ul{
    background: url("assets/img/black85.png") repeat scroll center top transparent;
    border-radius: 5px 5px 5px 5px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 100;
}

#header .widget_nav_menu .widget-wrap{
    margin:0;
}

#header .widget_nav_menu li{
    display: inline;
    float: left;
    line-height: 13px;
    position: relative;
    margin:0;
}

#header .widget_nav_menu li a{
    background: url("assets/img/menu.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    padding: 10px;
    text-decoration: none;
}

#header .widget_nav_menu li a:link, #header .widget_nav_menu li a:visited {
    border-left: 1px solid #3F3F3F;
    border-right: 1px solid #222222;
}

#header .widget_nav_menu li a:hover {
    background: url("assets/img/menu.png") repeat-x scroll 0 -40px transparent;
    color: #FFFFFF;
}

#header .widget_nav_menu:first-child{
    border-radius:  5px 5px 5px 5px;
}

/* Header
------------------------------------------------------------ */
#header{
    background: inherit;
    min-height: 120px !important;
}

#header-title {
    margin-top: 30px
}

h1#title a{
    font-size: 48px;
    color: #000000;
    font-family: inherit;
    letter-spacing: -1px;
}

#title{
    margin-top: 30px;
}

.header-image #description{
    display: none;
}

.header-right{
    margin: 30px 0 0 0;
}

/* Teaser
------------------------------------------------------------ */
#teaser{
    background: none no-repeat center top #005273;
    min-height: 32px;
}


/* Search
------------------------------------------------------------ */
form.searchform{
    width:100%;
    height: 38px;
    max-width: 100%;
    background: #393939;
    position: relative;
}

.content-sidebar form.searchform{
    min-width: 308px;
    width: auto;
    margin-right: 0;
}

.sidebar-content-sidebar form.searchform{
    /*min-width: 225px;*/
    width: auto;
    margin-right: 0;
}

form.searchform input.s[type="text"]{
    color: #fff;
    line-height: 18px;
    margin: 0;
    width: 77%;
    padding-left: 5%;
    padding-right: 2%;
    background: transparent;
    border: 0;
    padding-top: 8px;
    font-size: 14px;
    text-transform: lowercase;
}
.header-right form.searchform{
    max-width: 320px;
}
.sidebar-content-sidebar .header-right form.searchform{
    min-width: 225px;
}

.searchform {
    
    height: 28px;
    margin: 0 10px 0 0;
    padding: 4px 0;
   
}

input.s[type="text"] {
    color: #727272;
    font-size: 12px;
    height: 20px;
    margin: 0 5px 10px 0;
    width: 76%;
    padding-left: 2%;
    padding-right: 2%;
}

input.s[type="text"]:focus {
    box-shadow: none;
}

input.searchsubmit[type="submit"] {
    background: url(assets/img/search-icon.png) no-repeat 5px;
    border: medium none;
    color: #ffffff;
    font-size: 14px;
    padding: 4px 0;
    width: 40px;
    height: 32px;
    text-indent: -9999px;
    right: 0;
    top: 5px;
    position: absolute;
}
input[type="submit"].searchsubmit:hover{
   background: url(assets/img/search-icon.png) no-repeat 5px;
}
input.searchsubmit[type="submit"].hover{
    background: none repeat scroll 0 0 #2b627b;
}

/* Home
------------------------------------------------------------ */

#home-widget .widget{
    background: url('assets/img/block.png') no-repeat top left transparent;
    position: relative;
    height: 150px;
}

#home-widget .widgettitle{
    position: absolute;
    margin: 0;
    top:20px;
    left: 116px;
}

#home-widget h4{
    font-weight: normal;
    font-size: 22px;
    color: #ecb80d;
}

#home-widget p{
    position: absolute;
    top:45px;
    left: 117px;
    color: #ffffff;
    font-size: 14px;
}

#home-widget .widget .attachment-thumbnail{
    /* height: 150px; */
    margin-right: 10px;
}
#feature-page-2 .post-7 img{
    padding-left: 15px;
    padding-top: 5px;
}
#feature-page-3 .post-10 img{
    padding-top: 20px;
    padding-left: 10px;
}
#feature-page-4 .post-11 img{
    padding-left: 22px;
    padding-top: 20px;
}
#home-widget #feature-page-4 p {
    left: 93px;
    top: 50px;
    width: 186px;
}
#home-widget #feature-page-3 p {
    left: 105px;
    top: 50px;
    width: 186px;
}
#home-widget #feature-page-2 p {
    left: 105px;
    top: 50px;
    width: 186px;
}
#home-widget #feature-page-4 .widgettitle{
    left: 93px;
}
#home-widget #feature-page-3 .widgettitle{
    left: 105px;
}
#home-widget #feature-page-2 .widgettitle{
    left: 105px;
}

#home-widget .widget-wrap{
    margin-bottom: 10px;
}

/* Inner
------------------------------------------------------------ */
#inner{
    background-color: inherit;
    padding: 10px 0 0 0;
}

/* Sections
------------------------------------------------------------ */
#sections .row{
    margin-bottom: 25px;
    padding-left: 10px;
} 

#sections li.first{
    margin-left:10px;
}

#sections li{
    margin-left: 18px;
}

/* Tag Line
------------------------------------------------------------ */
#tag_line{
    margin-bottom: 20px;
}
.tag_line{
    font-size:36px;
    text-align: center;
}

.double_line{
    border-bottom: 3px #DDDDDD double;
}

/* Breadcrumb
------------------------------------------------------------ */
.breadcrumb{
    background: none;
    border-bottom: medium double #DDDDDD;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    box-shadow: none;
    padding: 10px 0px 5px 0px;
    font-size: 13px;
}

/* Content
------------------------------------------------------------ */
#content-wrapper{
    padding: 0px 0px 20px;
}

#content{
    
}

.dotted-line{
    height: 5px;
    background: url(assets/img/bg-tridot.gif) repeat-x;
    margin: 20px 0px;
}

.post{
    position: relative;
    width: 100%;
}

.post-line{
    border-bottom: 1px solid #BBBBBB;
    display: block;
    left: 0;
    position: absolute;
    top: 50px;
    width: 100px;
}

.post-info {
    /*position: absolute;
    left: 0;
    top: 1px;*/
    width: 100%;
    margin: 0px 0 20px;

}
.post-date {
    margin: 0 0 13px;
    padding: 0;
    text-align: right;
    font-variant: small-caps;
    display: block;
}

.post-date .day {
    float: right;
    font: italic 34px/100% "Times New Roman",Times,serif;
    margin-left: 5px;
}

.post-date .month {
    display: inline;
    font: italic small-caps 16px/100% "Times New Roman",Times,serif;
    margin-right: -2px;
    padding-top: 2px;
}

.post-date .year {
    display: block;
    font: 11px/100% "Times New Roman",Times,serif;
    margin: 2px 0 0;
}

.post-meta{
    
}

.post-meta .pull-left{
    margin-top: 8px;
}

.post_info_wrapper .post-cats a, .post_info_wrapper .post-cats a:visited {
    font-size: 10px;
    display: block;
    float: left;
    padding: 3px 6px 3px 6px;
    margin-right: 5px;
    margin-top: 5px;
    border: 1px solid #ECECEC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:#e54837;
    text-decoration:none;
    color:#fff;
}

.post_info_wrapper .post-cats a:hover {
    background:#0a58c1;
    color:#fff;
}

.entry-content{
    margin: 0 0 20px 0; 
}

.entry-content a.more-link{
    color: #cc0000;
}
.entry-content img,
.blog .entry-content img, 
.archive .entry-content img{
    border: none;
    margin: 0 10px 10px 0;
    padding: 0px;
}

.entry-content img.post-image,
.blog .entry-content img.post-image, 
.archive .entry-content img.post-image{
    /*margin: 0 20px 20px 0 ; */
}

.blog h2.entry-title, 
.archive h2.entry-title,
.search h2.entry-title,
.page-template-page-blog-php h1.entry-title{
    font-size: 30px;
    text-transform: none;
    border: none;
    margin-bottom: 10px;
    margin-top: 0px;
    padding-bottom: 0;
}

.post h1.entry-title,
.page h1.entry-title{
    margin-top: 0;
    border: none;
}

.entry-content p{
    line-height: 24px;
    margin: 10px 0;
    display: block;
    color: inherit;
}

/*.home .entry-content p{
    display: inline;
}*/

.blog .post, .archive .post {
    margin-bottom: 5px;
}

.post_share{
    text-transform: uppercase;
    margin: 10px 0;
    padding: 10px 0;
    border-top: 1px #242424 solid;
    border-bottom: 1px #242424 solid;
    border-left: none;
    border-right: none;
}

.single .entry-content a{
    color: #0033ff;
}

.single .entry-content a:hover{
    color: #ff0000;
}

.single .entry-content .featured-post-image{
    width: 520px;
}

.home .entry-content .featured-post-image{
    width: 100%;
}

.post-info-author{
    font-weight: normal;
    font-style: italic;
    font-size: 13px;
}

.horizontalsocial {
    background: none repeat scroll 0 0 #FFFFFF;
    max-height: 35px !important;
    border: none;
    margin-bottom: 10px;
}

.horizontalsocial .sharertitle {
    border: none;
    color: #B1A9A5;
    float: left;
    line-height: 25px;
    margin: 4px 10px 0 0;
    padding: 3px 10px 2px 0;
    text-transform: uppercase;
    vertical-align: middle;
}

/* Sidebar
------------------------------------------------------------ */

#sidebar{

}

#sidebar .entry-content p.pages{
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px dashed #999999;
    display: block; 
    color: #000000; 
    font-weight: bold;
}

#sidebar .entry-content p.pages a{
    color: #999999;
}

.optin-form{
    padding-bottom: 10px;
}

.option-form-wrapper{
    border-radius: 10px;
    background: #393939;
}

.sidebar-optin-form{
    text-align: center;
    margin: 0 0 5px;
}

.sidebar-optin-form button{
    background: none;
    border: none;
    width: 100%;
}

.sidebar-content-sidebar .sidebar-optin-form h3.optin-title{
     font-size: 18px;
}


.sidebar-optin-form h3.optin-title{
    color: #e08c07;
    text-align: center;
    padding-top: 10px;
    font-size: 21px;
}

.content-sidebar .sidebar-optin-form input,
.sidebar-content .sidebar-optin-form input{
    width: auto;
    min-width: 235px;
    height: 30px;
    border-radius: 5px;
}

/*#text-2 .widget-wrap{
    background: url(assets/img/shadow-form.png) no-repeat left bottom;
    padding-bottom: 15px;
}*/

#sidebar h4.widgettitle{
    /*text-align: center;*/
    font-weight: bold;
    border-bottom: none;
}
.sidebar-content-sidebar .widget-area h4{
    margin-top: 25px;
}
.optin-desc{
    color: #fff;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 30px;
}

.sidebar-content-sidebar .optin-form-input input{
    width: auto;
    min-width: 165px;
    height: 28px;
    border-radius: 5px;
    color: #898989;
    font-size: 11px;
}

.sidebar-optin-form #form-optin-input-submit{
    background: url(assets/img/btn.png) no-repeat center center;
    height: 66px;
    border: none;
    width: 300px;
    text-align: center;
    margin-top: 10px;
    text-indent: -9999px;
}

#sidebar .widget.widget_text:last-child{
    background: none;
}

#sidebar .widget{
    margin-bottom: 30px;
}

#calendar_wrap{
background-color: #eee;
text-align: center;
padding: 2px;
}
#wp-calendar tbody tr td{
    padding: 7px;
    background-color: #fff;
    border: 1px solid #eee;
}
#wp-calendar tbody #today{
    background-color: #eee !important;
    font-weight: bold;
}

/* Post Navigation
------------------------------------------------------------ */
.pagination li{
    float: left;
    margin: 0;
    text-align: center;

}

.pagination{
    margin: 10px 0 0;
}

.pagination li a{
    /*background: url("assets/img/bg-paging.gif") no-repeat scroll -30px 0 transparent;*/
   /* color: #717171;*/
   color: #000;
    float: left;
    border-radius: 0 !important;
    
    /*text-shadow: 0 1px 0 #FFFFFF;*/
    width: 22px;
    font-size: 13px;
    /*font-weight: bold;*/

}

/*.pagination li a{
    float: none;
    margin: 0;
    padding: 4px 10px;
}
*/

.pagination ul > li > a:hover, 
.pagination ul > li > a:focus{
    background-position: 0 0;
    background-color: #e54837;
}

.pagination ul > li.active > a, 
.pagination ul > li.active > span{
    background-position: -60px 0;
    color: #F2F2F2;
   /* text-shadow: 0 -1px 0 #0B3D58;*/
    /*text-shadow: 0 -1px 0 #fff;*/
    background-color: #000;
    color: #fff;

}
.pagination li.previous{
    margin-right: 20px;
}
.pagination li.next{
    margin-left: 20px;
}
.pagination li.previous a, .pagination li.next a{
    line-height: 20px
}
.pagination ul > li > a, .pagination ul > li > span{
    border-radius: 0;
    border: none;
    background-color: transparent;
    padding: 5px;
    background-color:#000;
    margin: 0;
    color: #eee;
    font-family: inherit;
    font-size: 0.9em;
}   


/* Comments
------------------------------------------------------------ */

h3.comment_title{
    border-bottom: 3px double #E3E3E3;
    display: block;
    font-size: 16px;
    line-height: 0.1em;
    margin: 10px 0;
    text-transform: uppercase;
    width: 100%;
    text-align: center;        
}

h3.comment_title span {
    background: none repeat scroll 0 0 #ffffff;
    padding: 0 10px;
}

.post-comments a{
    color: #00415f !important; 
}

.post-comments a:hover{
    color: #EF3F35;
}

/* Companies
------------------------------------------------------------ */
#companies{
    margin: 10px 0 20px 0;
}
#companies h2{
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    border-bottom: 3px solid #444444;
    line-height:0.1em; 
    margin-bottom: 10px;
}

#companies h2 span{
    background: #F4F4F4;
    padding-right: 10px;
}

#companies .company{
    background: url("assets/img/company-bg.png") no-repeat scroll left top transparent;
    height: 220px;
    width: 220px;
    z-index: 0;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

#companies .bucket{
    display: block;
    height: 220px;
    text-decoration: none;
    width: 220px;
}

#companies h3{
    text-transform: uppercase;
    font-size: 16px;
    color: #535353;
}

#companies h4{
    font-style: italic;
    font-size: 14px;
    color: #535353;
    margin-bottom: 20px;
}

#companies .slide img{
    margin-bottom: 10px;
}

#companies .slide p {
    color: #535353;
    font-size: 13px;
    text-align: justify;
    padding: 0 10px;
}

#companies .slide img.icon {
    margin: 0 1px;
    opacity: 1;
}

#companies .slide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

#companies .slide-wrap {
    height: 220px;
    width: 220px;
    padding-left: 1px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: white url("assets/img/bucket_bg_active.gif") no-repeat bottom left;
}


/* Widgets
------------------------------------------------------------ */
.widget-wrap{
    border:none;
    margin-bottom: 0px;
}

h2.widget-title {
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.widget-area .post{
    margin-bottom: 0px;
}

#recent-posts-2{
    background: transparent;
}
#recent-posts-2 ul{
    padding-left: 0;
}
#recent-posts-2 li{
    padding-bottom: 0;
    font-size: 14px;
}
#recent-posts-2 li a{
    color: #999;
}


#social-widget-2{
   
    margin-top: 20px;
    margin-bottom: 28px;
}

ul.social-link{
    padding-left: 20px;
}

.post-social-sharing{
    margin-bottom: 25px;
    margin-top: -10px;
}


h2.widget-title {
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.widget-wrap ul li{
    border: none;
    padding: 0;
    margin-bottom: 10px;
}

.widget-wrap ul li a{
    color: #999999;
}

.widget-wrap ul li a:hover{
    color: #000000;
}

.widget-area h4 {
    background-color: inherit;
    border: none;
    color: #000000;
    padding: 0 0 5px;
    margin: 10px 0;
    font-size: 14px;
    padding-left: 0px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #DDDDDD;
}

.twitter-time{
    display: block;
    color: #1c7ba6;
    font-size: 85%;
}

.twitter-time a{
    color: #1C7BA6 !important;
}

.categorycloud a, .categorycloud a:visited {
    font-size: 12px;
    display: block;
    float: left;
    padding: 3px 6px 3px 6px;
    margin-right: 5px;
    margin-top: 5px;
    border: 1px solid #ECECEC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:#0090D5;
    text-decoration:none;
    color:#fff;
}

.categorycloud a:hover {
    background:#0a58c1;
    color:#fff;
}

#sidebar .facebook-like-widget, #sidebar .twitter-timeline-widget{
    margin-top: 20px;
}

.vcard .fn{
    font-weight: 300;
    font-size: 14px;
    color: #1e8cbe;
}

/* About
------------------------------------------------------------ */
img.about-img{
    border: 2px solid #e3e3e3;
    margin: 0 10px 10px 0;
    width: 60px;
    border-radius: 50px 50px 50px 50px;
    float: right;
}

.vcard a{
    color: #1e8cbe;
}

/* Footer
------------------------------------------------------------ */
.navigation .pager{
    display: none;
}

.navigation ul li{
    margin-left: 2px;
}
.navigation ul li a:hover{
    

}

#footer.row-fluid{
   
}

#footer{
    /*height: 135px;*/
    background-color: inherit;
}

#footer-wrapper{
    text-align: center;
    color: #000000;
    line-height: 28px;
    font-size: 12px;
    padding: 0px;
    font-size: 14px;
    border-top: 1px solid #000;
}

#footer-wrapper .footer-nav ul{
    margin: 0;
    padding-top: 10px;
}

#footer-wrapper .footer-nav li{
    float: left;
    list-style: none;
    border-right: 1px solid;
    padding-right: 5px;
    padding-left: 5px;
    line-height: 12px;
    color: #cc0000;
}

#footer-wrapper .footer-nav li:last-child{
    border-right: none;
}

#footer a, #footer:hover{
    color: inherit;
}

.ltie9 #footer-wrapper #subnav{
    min-width: 100px;
}

#footer-wrapper #subnav li a{
    font-size: 0.9em;
    font-weight: normal;
    color: #cc0000;
}

.ltie9 #footer-wrapper:before,
.ltie9 #footer-wrapper:after{
    display: table;
    line-height: 0;
    content: "";
}
.ltie9 #footer-wrapper:after{
    clear: both;
}

.ltie9 #footer{
    min-height: 62px;
}

#footer-wrapper #subnav li.last a{
    border-right: none;
}

#footer-wrapper #subnav .nav > li > a:hover, 
#footer-wrapper #subnav .nav > li.active > a, 
#footer-wrapper #subnav .nav > li:hover > a, 
#footer-wrapper #subnav .nav > li.current-menu-ancestor > a{
    background-color: #ffffff;
    color: #000000;
}

#footer-wrapper .creds{
    font-size: 0.9em;
    display: block;
}

#footer-wrapper .scrolltop{
    color: #444;
    font-size: 1em;
}

#footer-wrapper .icon{
    padding-right: 5px;
}

#respond {
    padding: 20px;
    background: #eee;
}
#respond form >.comment-form-comment textarea{
    
}
#reply-title {
    margin-top: 0px;
}
#respond .help-block{
    font-size: 0.8em;
}
#commentform{
    position: relative;
}

/* Icons
------------------------------------------------------------ */
.sprite{
    background: url('assets/img/global_sprite.png') no-repeat;
}

.facebook{background-position:-4px -21px;}
a:hover .facebook{background-position:-4px -4px;}
.linkedin{background-position:-38px -21px;}
a:hover .linkedin{background-position:-38px -4px;}
.twitter{background-position:-55px -21px;}
a:hover .twitter{background-position:-55px -4px;}
.googleplus{background-position:-21px -21px;}
a:hover .googleplus{background-position:-21px -4px;}

.alignleft{
    float:left;
}
.facebook-like iframe{
    background: #fff;
}

/* Accessories
------------------------------------------------------------ */
.first{
    padding-left: 0px;
}

.last{
    padding-right: 0px;
}

.syntaxhighlighter table td.code .container{
    content: none;
    width: auto;
    height: auto;
}

.syntaxhighlighter table td.code .container:before,
.syntaxhighlighter table td.code .container:after{
    content: none;
}

.codemaniac_quote { 
    color:#444444;background: url('assets/img/left-quotes-big.png') no-repeat; 
    padding-left: 57px; 
    min-height: 40px; 
    font-style: italic; 
    text-align: justify; 
}

.codemaniac_right_quote { 
    width: 100%; 
}

.quote-center { 
    font-size: 24px; 
    line-height: 1.2; 
    text-align: center; 
    background: url('assets/img/left-quotes-small.png') no-repeat 0px 3px; 
    padding-left: 30px; 
}

.quote-center .codemaniac_right_quote { 
    padding-right: 30px; 
    width: 95%; 
    background: url('assets/img/right-quotes-small.png') 100% 3px no-repeat; 
}
.codemaniac_quote_source{
    font-size: 12px; 
    font-style: italic;
    color:#888888;
}

.wpsocialite.small{
    margin: 0;
    padding: 0;
}

.wpsocialite.small > li{
    margin-top: 7px;
    width: 13%;
}

#calibrefx_contact_form{
    margin-top: 40px;
}

#calibrefx_contact_form label{
    text-align: left;
}

.ie9 #calibrefx_contact_form.form-horizontal .control-label label{
    float: left;
    width: 160px;
    padding-top: 5px;
}

#calibrefx_contact_form input[type=text]{
    min-width: 250px;
}

#calibrefx_contact_form .controls{
    position: relative;
}

#calibrefx_contact_form textarea{
    width: 250px;
}

#calibrefx_contact_form .help-block{
    font-size: 0.84em;
}

#calibrefx_contact_form label.error{
    font-size: 0.84em;
    margin-top: 10px;
    color: #cc0000;
}

/* Banner Style */
#sidebar .banner-125-widget,
#sidebar-alt .banner-125-widget{
    margin-top: 20px;
}
.banner-125-widget .banner-row{
    margin-bottom: 20px;
}
.banner-125-widget .banner-row:last-child{
    margin-bottom: 0px;
}